Spigot & Craftbukkit 1.9.2


  • GGServers

    We have just pushed an update to both Spigot and Craftbukkit for 1.9.2.

    If you still need to use 1.9, it is available on the JAR dropdown menu.


Log in to reply
 

Looks like your connection to GGServers Forums was lost, please wait while we try to reconnect.